/* ------------------------------------------------------------------------------ */
/* google custom search - form*/
/* ------------------------------------------------------------------------------ */
/*container*/
#cse { width:100%!important; min-height:200px; margin:0; padding:10px 0 0 0; }
#cse div:first-child { margin-top:0; }
form.gsc-search-box { margin:0; padding:0; }
div.gsc-control-cse { width:auto!important; background:transparent!important; padding-left:0; padding-right:0; }
div.gsc-control-cse table.gsc-search-box { width:100%!important; height:40px; margin:0; padding:0; }
table.gsc-search-box td, table.gsc-search-box th { border:0; }

/*search input bar*/
.gsc-input { width:auto!important; padding:0!important; }
.gsc-input input.gsc-input {
	background-color:#fff!important; background-image:none!important;/*removes gcs branding bg*/
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:14px;	line-height:18px; width:90%!important; height:18px; margin:0; padding:10px!important; resize:none;
	border:1px solid #c9c9c9; }
.gsc-input input.gsc-input:focus { border-color:#0098a3; }

/*search button*/
td.gsc-search-button input.gsc-search-button {
	color:#fff; background:#0098a3 url(../img/tile-light-10pc.png) 0 0 repeat;
	border:none; width:80px!important; height:40px; padding:0; margin:0;  
	font-family:'OpenSansBold',sans-serif; font-size:14px; font-weight:normal; line-height:30px; text-transform:uppercase;
	/*border-radius*/-webkit-border-radius:0; border-radius:0;
	/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
* html td.gsc-search-button input.gsc-search-button{ display:block; }/* ie6 */
*+html td.gsc-search-button input.gsc-search-button{ display:block; }/* ie7 */
td.gsc-search-button input.gsc-search-button:hover,
td.gsc-search-button input.gsc-search-button:focus,
td.gsc-search-button input.gsc-search-button:active { background:#1c408b url(../img/tile-light-10pc.png) 0 0 repeat; }

/*hide*/
.gsc-clear-button, /*clear button*/
.gsc-above-wrapper-area /*info area*/{ display:none!important; }

/* ------------------------------------------------------------------------------ */
/* google custom search - pagination*/
/* ------------------------------------------------------------------------------ */
/*container*/
div.gsc-control-cse { border:0; }
div.gsc-expansionArea { width:auto; }
div.gsc-expansionArea div.gsc-cursor-box { 
	position:relative; margin:0; padding:12px 0 0 0; width:100%; overflow:hidden;
	background:transparent; border:none; text-align:center; }
/*buttons container*/
div.gsc-expansionArea div.gsc-cursor-box div.gsc-cursor { display:inline-block; float:none; overflow:hidden; }
/*button page*/
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-page {
    display:block; float:left; width:25px; height:25px; margin:5px 10px!important; padding:0; overflow:hidden; 
	color:#404040; background:none; border:none; text-shadow:none;
	font-size:16px; font-weight:bold; line-height:25px; text-align:center; text-decoration:none!important; }
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-page:hover { color:#fff; background:#1c408b; }
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-current-page,
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-current-page:hover,
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-current-page:focus { 
	margin:5px 10px!important; border:none; color:#fff; background:#0098a3!important; }

/* ------------------------------------------------------------------------------ */
/* google custom search - no result*/
/* ------------------------------------------------------------------------------ */
/*bar*/
div.gs-no-results-result .gs-snippet { border:none!important; background:none!important; margin:0; padding:5px; color:#616161; font-weight:bold; }
/*result info*/
.gsc-result-info { display:none!important; }

/* ------------------------------------------------------------------------------ */
/* google custom search - result listing*/
/* ------------------------------------------------------------------------------ */
.gsc-wrapper { margin-top:30px;	}
.gsc-adBlockNoHeight { display:none; }
.gsc-webResult, .gsc-result { border:none!important; margin-bottom:0px!important; padding:0px!important; text-shadow:0 1px 0 rgba(255,255,255,0.5); }
.gsc-resultsHeader td { border:0; }
.gsc-table-cell-snippet-close { border:none; border-bottom:1px solid #d3d3d3; }
.gsc-table-result { margin:0; }
/*title*/
.gs-result .gs-title,
.gs-result .gs-title * { color:#0098a3!important; font-size:15px!important; line-height:30px; font-weight:bold; text-decoration:none!important; padding:10px 0; }
.gs-result .gs-title:hover,
.gs-result .gs-title:hover * { color:#1c408b!important; text-decoration:underline!important; }
/*text*/
.gs-snippet { color:#616161; }
/*url link*/
.gs-result a.gs-visibleUrl,
.gs-result .gs-visibleUrl { color:#1595d2!important; text-decoration:none!important; padding-bottom:15px; }
.gs-result a.gs-visibleUrl:hover,
.gs-result .gs-visibleUrl:hover { color:#0098a3!important; text-decoration:underline!important; cursor:pointer; }
/*thumbnail container*/
.gsc-thumbnail { display:none!important; }